@charset "UTF-8";
/* CSS Document */

.dynamic-tab-pane-control.tab-pane {
    position: relative;
}
.dynamic-tab-pane-control .tab-row .tab {
    background-color: #F9F9FE;
    border-left: 6px solid #918E63;
    border-right: 1px solid #918E63;
    border-top: 1px solid #918E63;
    display: inline;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    height: 16px;
    margin: 1px -1px 1px 2px;
    overflow: hidden;
    padding: 2px 0 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 160px;
    z-index: 1;
}
.dynamic-tab-pane-control .tab-row .tab.selected {
    background-repeat: no-repeat;
    border-bottom-width: 0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 18px !important;
    margin: 1px -3px -3px 0;
    padding: 2px 0 0;
    top: -2px;
    width: 164px !important;
    z-index: 3;
}
.dynamic-tab-pane-control .tab-row .tab a {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
.dynamic-tab-pane-control .tab-row .tab.hover {
    background-repeat: no-repeat;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 16px;
    width: 160px;
}
.dynamic-tab-pane-control .tab-page {
    border: 1px solid #919B9C;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 5px;
    position: relative;
    top: -2px;
    width: 97%;
    z-index: 2;
}
.dynamic-tab-pane-control .tab-row {
    white-space: nowrap;
    z-index: 1;
}
